(function () {
     //Section 1 : 按下自定义按钮时执行的代码
     var a = {
         exec: function (editor) {
             window.location.href('BiceFileUpload.aspx');
         }
     },
     b = 'uppic';
     CKEDITOR.plugins.add(b, {
         init: function (editor) {
             editor.addCommand(b, a);
             editor.ui.addButton('uppic', {
                 label: '上传图片或文件',
                 icon: this.path + 'uppic.jpg',
                 command: b
             });
         }
     });
 })();